2019/03/20 08:03 JST

Geeklog Japan Forums

「データベース情報が不正確です」となりインストールが出来ない


状態: オフライン

Ft

Forum User
Junior
登録日: 07/13/12
投稿数: 5
「wkyGeeklogインストーラー 2.4.12 」にて1.8拡張版をインストールしたところ 「アップロードに失敗しました(テーマ領域)」と表示され、FTPにて差分をアップ。 その後ブラウザで/admin/install/index.phpにアクセスして進めると「データベース情報が不正確です」となり、先に進めなくなりました。 この手の設定がはじめての為、初歩的なミスをしているのかもしれませんが教えていただければ幸いです。

状態: オフライン

Ivy

Site Admin
Admin
登録日: 01/01/04
投稿数: 5892
場所:Tokyo
データベースは、別途用意する必要がありますが、作成も完了して、ユーザもわりあてていただいている、ということであれば、ただしい入力で、インストールできるはずです... phpMyAdminでは、ログインできているでしょうか。

状態: オフライン

Ft

Forum User
Junior
登録日: 07/13/12
投稿数: 5
DBは設定済です。 phpMyAdminですが、アイル(GMOクラウド)を使ってるのでDBmanagerとういうものになりますが、ログイン可能です。 他に試したのが ・アイル(GMOクラウド)の別ドメインのサーバーにインストール ・1.8拡張版ではなく、1.7拡張版をインストール など試してみたのですが、同じエラーが返ってきてしまいます。 あと、「Geeklogインストール前チェック Ver 1.4.5」も試しましたが警告が二つでただけで問題はなさそうでした。 やはり「ステップ 2 - コンフィギュレーションモード入力」での入力項目のミスでしょうか・・・

状態: オフライン

Ivy

Site Admin
Admin
登録日: 01/01/04
投稿数: 5892
場所:Tokyo
データベース情報は何をいれているでしょうか。 http://support.gmocloud.com/shared/guide/iclusta/download/wordpress.html こちらにWordPressのインストール方法が紹介されていますので、こちらを参考に、 データベースを設定、およびホストやアカウント、パスワード(変更)を入力してみてください。

状態: オフライン

Ft

Forum User
Junior
登録日: 07/13/12
投稿数: 5
インストール、完了しました。 「データベースのホスト名」でポート番号を入れ忘れておりました・・ ありがとうございました!

状態: オフライン

Ivy

Site Admin
Admin
登録日: 01/01/04
投稿数: 5892
場所:Tokyo
インストールできてよかったです^^ またなにかありましたらこちらでどうぞ!

時刻はすべて JST , 現在の時刻は 08:03 AM

  • 通常
  • 注目トピック
  • ロック済
  • 新着
  • 注目トピック 新着
  • ロック済トピック 新着
  •  ゲストユーザの投稿を見る
  •  ゲストユーザ投稿可能
  •  一部のHTMLを許可
  •  バッドワードをチェック